Subject: Re: AMT/ERTL and MATCHBOX CF-116D 1/72nd Scale
From: "Steve Bamford" <[email-masked]>
To: "Charlene & Emil" <[email-masked]>
Date: Wed, 6 Aug 2003 17:26:33 -0700

----- Original Message ----- 
  From: Charlene & Emil 
  To: [email-masked] 
  Sent: Saturday, August 02, 2003 10:29 AM
  Subject: AMT/ERTL and MATCHBOX CF-116D 1/72nd Scale

  Gallery Template #05

  "1/72 AMT/Ertl & Matchbox CF-116D" 

  by "Emil Varosi"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  History of this Aircraft- I won't bore you, as there have been other postings of the CF-116D in Canadian Service.

  My History- I have been back into Modeling for about 2 years now and have completed 4 kits. My interest in Aviation (Canadian Subjects) goes way back and I also work in the industry. My main reason for returning to the hobby is to calm myself... I guess it is like meditating. I have been one to always do things and have them done right away, this has given me a chance to pace myself. I have also only worked on one project at a time until it is completed even if it means time away because of lost interest or frustration in the build. (Big pile on the shelf waiting in line to be built though) :D

  The Kits- My first kit was the 1/72nd scale matchbox kit which I have built as one on a stand in the aluminium finish based out of cold lake. I used Mike Grant decals which are very well done and worth every penny. This kit is pretty crude with very little detail but it is a good simple kit to start out on. As far as the kit accuracy is concerned I really noticed that shape and many other things are missing. But I don't care, as it is my first. The finish was using Testors Aluminium Metaliser sealed with Future. As far as comparison to the AMT/ERTL kit there is none, AMT/ERTL (ESCI or what ever you want to call it) is far better for about the same cost. Paid $10 CAD for the matchbox kit and $6 USD for the AMT/ERTL.

  The AMT/ERTL was nice.....(ESCI and now reissued by ROG) had some work to do seams to fill but it was fun. This also had Mike Grants handy work along with some of my own touches from the bubble jet printer. Both kits were built OOB (except of course the decals). I experimented with Future Floor polish and I like!!!!! The AMT/ERTL kit was Airbrushed using Tamiya Acryl Freehand without any templates in the Canadian Aggressor Scheme. There are many Blemishes (to put it mildly) to the builds but like I said before they have been completed. I HAD FUN !!!!!!!!!! Like We say practice makes perfect......and I intend to practice.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  My nature has been to do alot of research, Most of which is on the net. Alot of Lurking on (ARC) discussion groups and alot of experimenting myself on techniques that suit me. One of my best research tools for my CF-116D build was a book called " Canadair CF-5 Freedom Fighter " by Anthony L. Stachiw and Andrew Tattersall. If you are into the F-5A/B in Canadian Service this is a must have for the Research Department, include MG decals and you can't go wrong. Now I'm off to another Build..... ROG EF-101 electric voodoo (maybe even the 425 sqn Chicken Voodoo) who knows. Till next time Enjoy the pics.

  Regards

  Emil

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Emil Varosi"